@font-face {
  font-family: 'yanone_kaffeesatzbold';
  src: url('../fonts/yanonekaffeesatz-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/yanonekaffeesatz-bold-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/yanonekaffeesatz-bold-webfont.woff2') format('woff2'), url('../fonts/yanonekaffeesatz-bold-webfont.woff') format('woff'), url('../fonts/yanonekaffeesatz-bold-webfont.ttf')  format('truetype'), url('../fonts/yanonekaffeesatz-bold-webfont.svg#yanone_kaffeesatzbold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'latomedium';
  src: url('../fonts/lato-medium-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/lato-medium-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/lato-medium-webfont.woff2') format('woff2'), url('../fonts/lato-medium-webfont.woff') format('woff'), url('../fonts/lato-medium-webfont.ttf')  format('truetype'), url('../fonts/lato-medium-webfont.svg#latomedium') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'damionregular';
  src: url('../fonts/damion-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/damion-regular-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/damion-regular-webfont.woff2') format('woff2'), url('../fonts/damion-regular-webfont.woff') format('woff'), url('../fonts/damion-regular-webfont.ttf')  format('truetype'), url('../fonts/damion-regular-webfont.svg#damionregular') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'latobold';
  src: url('../fonts/lato-bold-webfont'); /* IE9 Compat Modes */
  src: url('../fonts/lato-bold-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/lato-bold-webfont.woff2') format('woff2'), url('../fonts/lato-bold-webfont.woff') format('woff'), url('../fonts/lato-bold-webfont.ttf')  format('truetype'), url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'carter_oneregular';
  src: url('../fonts/carterone-webfont'); /* IE9 Compat Modes */
  src: url('../fonts/carterone-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/carterone-webfont.woff2') format('woff2'), url('../fonts/carterone-webfont.woff') format('woff'), url('../fonts/carterone-webfont.ttf')  format('truetype'), url('../fonts/carterone-webfont.svg#carter_oneregular') format('svg');
  font-weight: normal;
  font-style: normal; }

/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
body {
  font-family: "latomedium", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 1.5;
  font-weight: 300;
  color: #000;
  background-color: #ffffff;
  -webkit-text-size-adjust: 100%; }
  @media screen and (min-width: 600px) {
    body {
      font-size: 20px; } }
  @media screen and (min-width: 1000px) {
    body {
      font-size: 20px; } }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure {
  margin-bottom: 15px; }

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 300; }

h2 {
  font-family: "yanone_kaffeesatzbold", 'Yanone Kaffeesatz', sans-serif;
  letter-spacing: .05em;
  font-size: 1.3em;
  text-transform: uppercase;
  margin-bottom: 0px; }
  @media screen and (min-width: 600px) {
    h2 {
      margin-bottom: 15px;
      font-size: 1.4em; } }
  @media screen and (min-width: 1000px) {
    h2 {
      font-size: 1.5em; } }

p {
  font-size: .85em; }

/**
 * Links
 */
a {
  color: #653d22;
  text-decoration: none; }
  a:hover {
    color: #653d22; }

/*helper class*/
.relative {
  position: relative;
   }

.padding80 {
  padding-left: 15px;
  padding-right: 15px; }
  @media screen and (min-width: 600px) {
    .padding80 {
      padding-left: 20px;
      padding-right: 20px; } }
  @media screen and (min-width: 1000px) {
    .padding80 {
      padding-left: 80px;
      padding-right: 80px; } }

.margin_t30 {
  margin-top: 30px !important; }

.margin_t50 {
  margin-top: 50px !important; }

.margin_b15 {
  margin-bottom: 15px !important; }

.margin_b30 {
  margin-bottom: 30px !important; }

.main-content {
  margin-top: -20px; }
  
.center {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  font-size: 18px;
}  

.container {
  width: 300px; }
  @media screen and (min-width: 600px) {
    .container {
      width: 598px; } }
  @media screen and (min-width: 1000px) {
    .container {
      width: 980px; } }

section {
  padding: 30px 0px; }
  @media screen and (min-width: 1000px) {
    section {
      padding: 30px 0px 60px; }
      section#characters.blue {padding-bottom:0px;}}


.yellow, #fraud-tools {
  background: url(../images/yellow.png) #fbfeca 0px 0px repeat;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/yellow.png', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/yellow.png', sizingMethod='scale')"; }
  @media screen and (max-width: 600px) {
    .yellow, #fraud-tools {
       } }

.blue {
  background: url(../images/blue.png) #daf8f7 0px 0px repeat;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/blue.png', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/blue.png', sizingMethod='scale')"; }



/**
 * Clearfix
 */
.orange_border {
  color: #f2f3b7;
  border: solid 4px #cd820b;
  background-color: #ec972a;
  font-family: 'latobold';
  font-size: .9em;
  padding: 8px 20px 5px;
  text-transform: uppercase;
  display: block; }
  @media screen and (min-width: 600px) {
    .orange_border {
      display: inline;
      margin-top: 17px; } }

.orange_border.num {
  width: 35px;
  height: 35px;
  border-radius: 100%;
  padding: 3px 0px 0px 3px;
  text-align: center;
  margin: 0px;
  line-height: 1.2em;
  display: block;
  float: left; }
  @media screen and (max-width: 600px) {
    .orange_border.num {
      top: -35px;
      left: 105px; } }

footer {
  background-color: #76b5b3;
  font-size: .7em;
  color: white;
  padding-bottom: 30px; }

footer a {
  color: white; }

footer .privacy.contact {
  position: relative;
  top: 10px;
}

footer .privacy.contact a {
  padding: 0 5px;
}

footer .footer_logo div {
  padding: 0;
}

footer .footer_logo .logo1 {
  position: relative;
  top:-5px;
}

footer .footer_logo .logo2 {
  width: 80px;
}

footer .copyright {
  position: relative;
  top: 6px;
}



h2.ribbon_text {
  color: #807a40;
  position: absolute;
  width: 97.25%;
  text-transform: uppercase;
  top: 27px; }
  @media screen and (max-width: 600px) {
    h2.ribbon_text {
      margin-left: -15px;
      font-size:1.1em; } }

.blue h2.ribbon_text {
  color: #1c6c73; }

#ciyc_social {
  width: 150px;
  display: block;
  margin: 7px auto 0px; }
  #ciyc_social span {
    overflow: hidden;
    margin-right: 15px;
    width: 37px;
    height: 31px;
    display: block;
    float: left;
    text-align: center; }
  #ciyc_social span.last {
    margin-right: 0px; }

.fa {
  color: #76b5b3; }

@media screen and (max-width: 600px) {
  .yellow_ribbon {
    width: 68%; } }

#illustration {
  height: 0px; }
  @media screen and (min-width: 600px) {
    #illustration {
      height: 275px;
      background: url(../images/main-illustration.png) #6f7544 repeat-x 50% 0px; } }
  @media screen and (min-width: 1000px) {
    #illustration {
      height: 500px; } }

section#home_intro {
  background-color: #6f7544; }
  section#home_intro .intro {
    margin-top: 0px;
    padding-top: 30px;
    padding-bottom: 0px;
    color: white; }

@media screen and (min-width: 600px) and (max-width: 1000px) {
  section#apps {
    padding-top: 0px; } }

section#apps .channel {
  overflow: hidden;
  text-indent: -1000px;
  margin-top: 20px;
  position: relative;
  height: 145px; }
  @media screen and (min-width: 600px) {
    section#apps .channel {
      height: 200px;
      margin-top: 0px; } }
  section#apps .channel a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px; }

section#apps #playnow {
  background: url(../images/playnow.png) transparent 50% 0px no-repeat;
  background-size: 70%; }
  @media screen and (min-width: 600px) {
    section#apps #playnow {
      background-position: 0px;
      background-size: 100%; } }

section#apps #googleplay {
  background: url(../images/googleplay.png) transparent 50% 0px no-repeat;
  background-size: 70%; }
  @media screen and (min-width: 600px) {
    section#apps #googleplay {
      background-position: 0px;
      background-size: 100%; } }

section#apps #appstore {
  background: url(../images/appstore.png) transparent 50% 0px no-repeat;
  background-size: 70%; }
  @media screen and (min-width: 600px) {
    section#apps #appstore {
      background-position: 0px;
      background-size: 100%; } }

section#notsure {
  background: url(../images/wood.png) #e1caaf 0px 0px repeat;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/wood.png', sizingMethod='scale');
      -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/wood.png', sizingMethod='scale')";  }
  @media screen and (min-width: 600px) {
    section#notsure {
      background: url(../images/wood.png) #e1caaf 0px 0px repeat;
      filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/wood.png', sizingMethod='scale');
      -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/wood.png', sizingMethod='scale')";
      background-size:100%;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }

.trans_frame {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0; }

  @media screen and (min-width: 600px) {
    .trans_frame {
      background-color: #e1bd93;
      border: 8px solid #6e3d22;
      opacity: .7; } }

    @media screen and (max-width: 599px) {
    .trans_frame {
      background-color: #e1bd93;
      border: 8px solid #6e3d22;
      opacity: .7; } }

@media screen and (min-width: 600px) {
  .bolt_l, .bolt_r {
    position: absolute;
    top: 36%;
    background: url("../images/bolts.png") 0px 0px transparent no-repeat;
    height: 40px;
    width: 40px;
    left: 26px; } }

.bolt_r {
  left: auto;
  right: 21px; }

.trans_frame_txt {
  padding-left: 0px;
  padding-right: 0px; }
  @media screen and (min-width: 600px) {
    .trans_frame_txt {
      padding-top: 30px;
      padding-bottom: 25px;
      padding-left: 80px;
      padding-right: 80px; } }

.vimeo_cont {
  margin: 40px -15px 0px;
  width: 300px; }
  @media screen and (min-width: 600px) {
    .vimeo_cont {
      width: 540px;
      margin: 40px auto 0px; } }

.vimeo_cont iframe {
  -webkit-box-shadow: 0px 0px 20px 0px #222222;
  box-shadow: 0px 0px 20px 0px #222222;
  width: 100%; }

.reel {
  margin: 30px auto 0px;
  display: block;
  max-width: 180%; }
  @media screen and (min-width: 600px) {
    .reel {
      max-width: 102%; } }

.watchvideos {
  background-color: #ec972a;
  border: none;
  margin-top: 30px;
  color: #fff;
  text-transform: uppercase;
  border-radius: 8px;
  padding: 18px 15px;
  font-family: 'latobold';
  line-height: .8em;
  -webkit-box-shadow: 0px 0px 4px 0px #666;
  box-shadow: 0px 0px 4px 0px #666; }
  @media screen and (min-width: 600px) {
    .watchvideos {
      margin-top: 60px; } }

.character {
  height: 340px; }
  @media screen and (min-width: 600px) {
    .character {
      height: 460px; } }
  @media screen and (min-width: 1000px) {
    .character {
      height: 600px; } }

.talkbubble, .talkbubble_shdw, .talkbubble_r, .talkbubble_shdw_r {
  position: relative;
  padding: 15px 10px;
  margin: 1em 0 3em;
  color: #fff;
  background-color: #f4e66a;
  color: #3e7369;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 15px;
  height: 100px;
  z-index: 2;
  width: 270px; }
  @media screen and (min-width: 600px) {
    .talkbubble, .talkbubble_shdw, .talkbubble_r, .talkbubble_shdw_r {
      height: 120px; } }
  @media screen and (min-width: 1000px) {
    .talkbubble, .talkbubble_shdw, .talkbubble_r, .talkbubble_shdw_r {
      width: 340px;
      height: 120px; } }

.talkbubble::after, .talkbubble_shdw::after {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50px;
  border-width: 26px 0 0 26px;
  border-style: solid;
  border-color: #f4e66a transparent;
  display: block;
  width: 0; }

.talkbubble_r::after, .talkbubble_shdw_r::after {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50px;
  border-width: 26px 0 0 26px;
  border-style: solid;
  border-color: #f4e66a transparent;
  display: block;
  width: 0; }

.talkbubble_shdw, .talkbubble_shdw_r {
  background-color: #bcbdc0;
  position: absolute;
  top: 6px;
  left: 9px;
  right: 15px;
  z-index: 1;
  transform: rotate(358.5deg);
  -webkit-transform: rotate(358.5deg);
  -moz-transform: rotate(358.5deg);
  -o-transform: rotate(358.5deg);
  -ms-transform: rotate(358.5deg);
  height: 93px; }
  @media screen and (min-width: 600px) {
    .talkbubble_shdw, .talkbubble_shdw_r {
      top: 10px;
      height: 113px; } }

.talkbubble_r {
  float: right; }

.talkbubble_shdw_r {
  top: 10px;
  left: auto;
  right: 9px;
  transform: rotate(1.5deg);
  -webkit-transform: rotate(1.5deg);
  -moz-transform: rotate(1.5deg);
  -o-transform: rotate(1.5deg);
  -ms-transform: rotate(1.5deg); }

.talkbubble_shdw::after {
  border-color: #bcbdc0 transparent; }

.talkbubble_shdw_r::after {
  border-color: #bcbdc0 transparent transparent #bcbdc0;
  border-width: 26px;
  left: auto;
  right: 18px; }

.talkbubble_r::after {
  border-color: #f4e66a transparent transparent #f4e66a;
  border-width: 26px;
  right: 20px;
  left: auto; }

.talkbubble .quote, .talkbubble_r .quote {
  font-family: 'carter_oneregular'; }


  @media screen and (min-width: 600px) {
    .talkbubble .quote, .talkbubble_r .quote {
      font-size: 0.9em; } }
  @media screen and (min-width: 1000px) {
    .talkbubble .quote, .talkbubble_r .quote {
      font-size: 1em; } }

.talkbubble .attribution, .talkbubble_r .attribution {
  font-family: 'latomedium'; }

#targets img, #connor img, #fiona img, #catsby img {
  position: absolute;
  z-index: 1; }

#catsby {
  margin: 30px 0 50px auto; }

#catsby .talkbubble, #catsby .talkbubble_shdw {
  width: 270px;
  height: 130px; }
  @media screen and (min-width: 600px) {
    #catsby .talkbubble, #catsby .talkbubble_shdw {
      width: 280px;
      height: 170px; } }
  @media screen and (min-width: 1000px) {
    #catsby .talkbubble, #catsby .talkbubble_shdw {
      width: 430px;
      height: 150px; } }

#catsby .talkbubble_shdw {
  height: 124px; }
  @media screen and (min-width: 600px) {
    #catsby .talkbubble_shdw {
      height: 163px; } }
  @media screen and (min-width: 1000px) {
    #catsby .talkbubble_shdw {
      height: 144px; } }

#connor img {
  top: 100px;
  z-index: 4;
  width: 80%; }
  @media screen and (min-width: 600px) {
    #connor img {
      right: 0px;
      top: 120px;
      width: auto; } }
  @media screen and (min-width: 1000px) {
    #connor img {
      right: 40px; } }

#fiona img {
  top: 110px;
  z-index: 4;
  width: 80%; }
  @media screen and (min-width: 600px) {
    #fiona img {
      top: 130px;
      right: 30px;
      width: 90%; } }
  @media screen and (min-width: 1000px) {
    #fiona img {
      right: 76px;
      width: auto; } }

#catsby img {
  top: 110px;
  width: 80%;
  z-index: 0; }
  @media screen and (min-width: 600px) {
    #catsby img {
      left: 0px;
      top: 140px;
      width: auto; } }
  @media screen and (min-width: 1000px) {
    #catsby img {
      left: 70px; } }

.target_txt {
  width: 250px;
  z-index: 2;
  position: absolute;
  top: 150px;
  left: 36px;
  line-height: 1.4em; }
  @media screen and (min-width: 600px) {
    .target_txt {
      width: 240px;
      left: 35px;
      top: 175px;
      font-size: .85em; } }
  @media screen and (min-width: 1000px) {
    .target_txt {
      left: 50px;
      top: 190px;
      width: 280px;
      font-size: 1em; } }

.target_txt h3 {
  color: #a11d26;
  font-family: 'latobold';
  text-transform: uppercase;
  font-size: 1em;
  margin-bottom: 10px; }
  @media screen and (min-width: 600px) {
    .target_txt h3 {
      margin-bottom: 15px; } }

#targets {
  background-image: url("../images/targets.png");
  background-repeat:no-repeat;
  height: 470px;}
  @media screen and (min-width: 600px) {
    #targets {
      height: 550px;
      background: url("../images/targets.png") no-repeat 0px 20px transparent; } }
  @media screen and (min-width: 1000px) {
    #targets {
      background: url("../images/targets_lg.png") no-repeat 0px 30px transparent; } }

#targets img {
  max-width: 110%;
  margin-left: -30px; }
  @media screen and (min-width: 600px) {
    #targets img {
      max-width: inherit;
      margin-left: 0px;
      top: 25px; } }

#whatdidyoulearn img {
  width: 30%;
  margin: 0px auto 30px;
  display: block; }
  @media screen and (min-width: 600px) {
    #whatdidyoulearn img {
      width: 100%;
      margin: 0px; } }
#whatdidyoulearn .wdyl_txt {
  padding-left: inherits; }
  #whatdidyoulearn .wdyl_txt h2 {
    text-align: left;
    font-family: 'yanone_kaffeesatzbold', 'Yanone Kaffeesatz', Helvetica, Arial, sans-serif;
    font-weight:300; }
    @media screen and (min-width: 600px) {
      #whatdidyoulearn .wdyl_txt h2 {
        text-align: left; } }
  @media screen and (min-width: 1000px) {
    #whatdidyoulearn .wdyl_txt {
      padding-left: 70px; } }

#quiz header .intro_innerpage {
  padding-top: 20px;
  padding-bottom: 40px; }

form#quiz-form {
  padding: 40px 0px; }
  form#quiz-form .quiz_card {
    background-color: #ebedca;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 20px 0px rgba(80, 78, 56, 0.2);
    margin: 0px auto 15px;
    padding: 20px 40px; }
    @media screen and (max-width: 600px) {
      form#quiz-form .quiz_card {
        margin-top: 30px; } }
    form#quiz-form .quiz_card .question {
      color: #653d22;
      font-family: 'carter_oneregular', sans-serif; }
      @media screen and (min-width: 600px) {
        form#quiz-form .quiz_card .question {
          margin-left: 60px; } }
      @media screen and (min-width: 1000px) {
        form#quiz-form .quiz_card .question {
          margin-left: 0px; } }
    form#quiz-form .quiz_card .question span {
      margin-left: -.5em; }
    @media screen and (min-width: 600px) {
      form#quiz-form .quiz_card .answer {
        margin-left: 90px; } }
    @media screen and (min-width: 1000px) {
      form#quiz-form .quiz_card .answer {
        margin-left: 60px; } }
    form#quiz-form .quiz_card input[type="radio"] {
      display: none; }
    form#quiz-form .quiz_card .radiogroup {
      display: block;
      margin-bottom: 5px;
      clear: both; }
    form#quiz-form .quiz_card input[type="radio"] + label {
      background: #e8eac8;
      border: solid #653d22 2px;
      -webkit-appearance: none;
      display: block;
      padding: 0px;
      border-radius: 100%;
      position: relative;
      margin-top: 5px;
      margin-right: 12px;
      margin-left: 0;
      line-height: 0px;
      height: 24px;
      font-size: 15px;
      float: left;
      width: 24px; }
      @media screen and (max-width: 600px) {
        form#quiz-form .quiz_card input[type="radio"] + label {
          margin-top: 2px; } }
    form#quiz-form .quiz_card input[type="radio"]:checked + label::before {
      content: "";
      background-color: #653d22;
      position: absolute;
      top: 4px;
      left: 4px;
      opacity: .6;
      width: 12px;
      height: 12px;
      border-radius: 200%; }
    form#quiz-form .quiz_card .feedback {
      display: none;
      color:#653d22; }

.feedback-img {
  float:left;
  width:4%;
  margin: 0px 12px 80px 51px;
}
@media screen and (max-width: 600px) {
        .feedback-img {
          width:20%;
          margin: 0px auto 10px;
          float:none;
          clear:both; } }

#results_cont, #quiz_restart {
  display: none; }

  #results_cont{

      font-size:26px;
      font-weight:bold;
  }

#fraud-tools #fraud {
  margin-top: 15px; }

#gameContainer {
      margin: 60px 0 60px 0 !important;
}

.fraud_item {
  padding: 0px;
  margin-bottom: 80px; }
  @media screen and (min-width: 600px) {
    .fraud_item {
      padding: 0 10px; } }
  @media screen and (min-width: 1000px) {
    .fraud_item {
      padding: 0 25px; } }
  .fraud_item .fraud_icon {
    position: absolute;
    top: -15px;
    left: 12px; }
    @media screen and (min-width: 600px) {
      .fraud_item .fraud_icon {
        top: -20px;
        left: 8px; } }
    @media screen and (min-width: 1000px) {
      .fraud_item .fraud_icon {
        left: 12px; } }
    .fraud_item .fraud_icon img {
      width: 70%;
      height: 70%; }
      @media screen and (min-width: 1000px) {
        .fraud_item .fraud_icon img {
          width: 90%;
          height: 90%; } }
  .fraud_item .fraud_card {
    position: relative; }

  .fraud_item #phantom.fraud_card {
    max-width: 444px;
    border: #197b30 solid 8px; }
    .fraud_item #phantom.fraud_card h3 {
      color: white;
      text-transform: uppercase;
      letter-spacing: .05em;
      background-color: #5c9e4e;
      padding: 15px;
      padding-left: 90px;
      font-size: .85em;
      margin-bottom: 0px; }
      @media screen and (min-width: 600px) {
        .fraud_item #phantom.fraud_card h3 {
          font-size: .75em;
          padding: 10px 0px;
          padding-left: 90px; } }
      @media screen and (min-width: 1000px) {
        .fraud_item #phantom.fraud_card h3 {
          font-size: 1.2em;
          padding: 10px 0px;
          padding-left: 120px; } }
    .fraud_item #phantom.fraud_card p.fraud_desc {
      padding: 20px 20px 40px;
      background-color: #7cc567;
      margin-bottom: 0px;
      color: #005e20;
      min-height: 195px; }
      @media screen and (min-width: 600px) and (max-width: 1000px) {
        .fraud_item #phantom.fraud_card p.fraud_desc {
          min-height: 208px;
          font-size: .7em; } }
    .fraud_item #phantom.fraud_card a.fraud_btn {
      cursor:hand;
      position: absolute;
      left: 50%;
      margin-left: -90px;
      bottom: -27px;
      background-color: #197b30;
      border: none;
      text-transform: uppercase;
      font-size: .9em;
      padding: 10px 15px;
      color: #fff;
      -webkit-box-shadow: 1px 1px 8px 0px rgba(35, 31, 32, 0.5);
      box-shadow: 1px 1px 8px 0px rgba(35, 31, 32, 0.5);
      border-radius: 12px;
      background-clip: padding-box; }
      @media screen and (min-width: 600px) {
        .fraud_item #phantom.fraud_card a.fraud_btn {
          margin-left: -99px;
          cursor:hand; } }
  .fraud_item #source.fraud_card {
    max-width: 444px;
    border: #009ba9 solid 8px; }
    .fraud_item #source.fraud_card h3 {
      color: white;
      text-transform: uppercase;
      letter-spacing: .05em;
      background-color: #64bec3;
      padding: 15px;
      padding-left: 90px;
      font-size: .85em;
      margin-bottom: 0px; }
      @media screen and (min-width: 600px) {
        .fraud_item #source.fraud_card h3 {
          font-size: .75em;
          padding: 10px 0px;
          padding-left: 90px; } }
      @media screen and (min-width: 1000px) {
        .fraud_item #source.fraud_card h3 {
          font-size: 1.2em;
          padding: 10px 0px;
          padding-left: 120px; } }
    .fraud_item #source.fraud_card p.fraud_desc {
      padding: 20px 20px 40px;
      background-color: #7accc9;
      margin-bottom: 0px;
      color: #005b7f;
      min-height: 195px; }
      @media screen and (min-width: 600px) and (max-width: 1000px) {
        .fraud_item #source.fraud_card p.fraud_desc {
          min-height: 208px;
          font-size: .7em; } }
    .fraud_item #source.fraud_card a.fraud_btn {
      position: absolute;
      left: 50%;
      margin-left: -90px;
      bottom: -27px;
      background-color: #009ba9;
      border: none;
      text-transform: uppercase;
      font-size: .9em;
      padding: 10px 15px;
      color: #fff;
      -webkit-box-shadow: 1px 1px 8px 0px rgba(35, 31, 32, 0.5);
      box-shadow: 1px 1px 8px 0px rgba(35, 31, 32, 0.5);
      border-radius: 12px;
      background-clip: padding-box; }
      @media screen and (min-width: 600px) {
        .fraud_item #source.fraud_card a.fraud_btn {
          margin-left: -99px; } }
  .fraud_item #scarcity.fraud_card {
    max-width: 444px;
    border: #662d91 solid 8px; }
    .fraud_item #scarcity.fraud_card h3 {
      color: white;
      text-transform: uppercase;
      letter-spacing: .05em;
      background-color: #8465a5;
      padding: 15px;
      padding-left: 90px;
      font-size: .85em;
      margin-bottom: 0px; }
      @media screen and (min-width: 600px) {
        .fraud_item #scarcity.fraud_card h3 {
          font-size: .75em;
          padding: 10px 0px;
          padding-left: 90px; } }
      @media screen and (min-width: 1000px) {
        .fraud_item #scarcity.fraud_card h3 {
          font-size: 1.2em;
          padding: 10px 0px;
          padding-left: 120px; } }
    .fraud_item #scarcity.fraud_card p.fraud_desc {
      padding: 20px 20px 40px;
      background-color: #a186be;
      margin-bottom: 0px;
      color: #662d91;
      min-height: 195px; }
      @media screen and (min-width: 600px) and (max-width: 1000px) {
        .fraud_item #scarcity.fraud_card p.fraud_desc {
          min-height: 208px;
          font-size: .7em; } }
    .fraud_item #scarcity.fraud_card a.fraud_btn {
      position: absolute;
      left: 50%;
      margin-left: -90px;
      bottom: -27px;
      background-color: #662d91;
      border: none;
      text-transform: uppercase;
      font-size: .9em;
      padding: 10px 15px;
      color: #fff;
      -webkit-box-shadow: 1px 1px 8px 0px rgba(35, 31, 32, 0.5);
      box-shadow: 1px 1px 8px 0px rgba(35, 31, 32, 0.5);
      border-radius: 12px;
      background-clip: padding-box; }
      @media screen and (min-width: 600px) {
        .fraud_item #scarcity.fraud_card a.fraud_btn {
          margin-left: -99px; } }
  .fraud_item #social.fraud_card {
    max-width: 444px;
    border: #ec972a solid 8px; }
    .fraud_item #social.fraud_card h3 {
      color: white;
      text-transform: uppercase;
      letter-spacing: .05em;
      background-color: #ecae47;
      padding: 15px;
      padding-left: 90px;
      font-size: .85em;
      margin-bottom: 0px; }
      @media screen and (min-width: 600px) {
        .fraud_item #social.fraud_card h3 {
          font-size: .75em;
          padding: 10px 0px;
          padding-left: 90px; } }
      @media screen and (min-width: 1000px) {
        .fraud_item #social.fraud_card h3 {
          font-size: 1.2em;
          padding: 10px 0px;
          padding-left: 120px; } }
    .fraud_item #social.fraud_card p.fraud_desc {
      padding: 20px 20px 40px;
      background-color: #f1c65f;
      margin-bottom: 0px;
      color: #c87407;
      min-height: 195px; }
      @media screen and (min-width: 600px) and (max-width: 1000px) {
        .fraud_item #social.fraud_card p.fraud_desc {
          min-height: 208px;
          font-size: .7em; } }
    .fraud_item #social.fraud_card a.fraud_btn {
      position: absolute;
      left: 50%;
      margin-left: -90px;
      bottom: -27px;
      background-color: #ec972a;
      border: none;
      text-transform: uppercase;
      font-size: .9em;
      padding: 10px 15px;
      color: #fff;
      -webkit-box-shadow: 1px 1px 8px 0px rgba(35, 31, 32, 0.5);
      box-shadow: 1px 1px 8px 0px rgba(35, 31, 32, 0.5);
      border-radius: 12px;
      background-clip: padding-box; }
      @media screen and (min-width: 600px) {
        .fraud_item #social.fraud_card a.fraud_btn {
          margin-left: -99px; } }
  .fraud_item #reciprocity.fraud_card {
    max-width: 444px;
    border: #e96548 solid 8px;
    margin: 0px auto; }
    .fraud_item #reciprocity.fraud_card h3 {
      color: white;
      text-transform: uppercase;
      letter-spacing: .05em;
      background-color: #f79a6b;
      padding: 15px;
      padding-left: 90px;
      font-size: .85em;
      margin-bottom: 0px; }
      @media screen and (min-width: 600px) {
        .fraud_item #reciprocity.fraud_card h3 {
          font-size: .75em;
          padding: 10px 0px;
          padding-left: 90px; } }
      @media screen and (min-width: 1000px) {
        .fraud_item #reciprocity.fraud_card h3 {
          font-size: 1.2em;
          padding: 10px 0px;
          padding-left: 120px; } }
    .fraud_item #reciprocity.fraud_card p.fraud_desc {
      padding: 20px 20px 40px;
      background-color: #f9ad81;
      margin-bottom: 0px;
      color: #c04529;
      min-height: 195px; }
      @media screen and (min-width: 600px) and (max-width: 1000px) {
        .fraud_item #reciprocity.fraud_card p.fraud_desc {
          min-height: 208px;
          font-size: .7em; } }
    .fraud_item #reciprocity.fraud_card a.fraud_btn {
      position: absolute;
      left: 50%;
      margin-left: -90px;
      bottom: -27px;
      background-color: #e96548;
      border: none;
      text-transform: uppercase;
      font-size: .9em;
      padding: 10px 15px;
      color: #fff;
      -webkit-box-shadow: 1px 1px 8px 0px rgba(35, 31, 32, 0.5);
      box-shadow: 1px 1px 8px 0px rgba(35, 31, 32, 0.5);
      border-radius: 12px;
      background-clip: padding-box; }
      @media screen and (min-width: 600px) {
        .fraud_item #reciprocity.fraud_card a.fraud_btn {
          margin-left: -99px; } }

.navbar.navbar-default {
  background-color: #a8e2e9;
  background: url(../images/nav.png) repeat 0px 0px;
  border-radius: 0px;
  border: none; }
  .navbar.navbar-default .navbar-header {
    height: 75px; }
    @media screen and (min-width: 600px) {
      .navbar.navbar-default .navbar-header {
        height: 150px; } }
  .navbar.navbar-default .container {
    position: relative; }
  .navbar.navbar-default .navbar-nav {
    margin: 30px 0px 5px; }
    @media screen and (min-width: 600px) and (max-width: 1000px) {
      .navbar.navbar-default .navbar-nav {
        margin: 0px auto;
        position: relative;
        display: table;
        float: none; } }
    @media screen and (min-width: 1000px) {
      .navbar.navbar-default .navbar-nav {
        margin: 0px -15px; } }

@media screen and (min-width: 300px) and (max-width: 1000px) {
  header.site-header .container {
    max-width: 100%;
    width: 100%;
    padding: 0px; } }

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  margin-top: 20px;
  margin-right: 30px;
  background-color: transparent;
  border: 0px; }
  .navbar-default .navbar-toggle .icon-bar,
  .navbar-default .navbar-toggle:hover .icon-bar,
  .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #653d22;
    border: #653d22 solid 2px;
    margin-bottom: -2px; }

.navbar-default .navbar-collapse {
  border: 0px;
  background-color: white; }
  @media screen and (min-width: 600px) and (max-width: 1000px) {
    .navbar-default .navbar-collapse {
      margin-top: 130px; } }
  @media screen and (min-width: 1000px) {
    .navbar-default .navbar-collapse {
      background-color: transparent;
      margin-left: 230px; } }

.navbar-default .navbar-nav > li > a {
  font-family: "latomedium", "Lato", sans-serif;
  color: #642220;
  font-size: 1em;
  padding: 10px;
  text-transform: uppercase;
  text-align: center;
  border-bottom: 1px solid #cecbcb; }
  @media screen and (min-width: 600px) {
    .navbar-default .navbar-nav > li > a {
      padding: 60px 10px;
      border-bottom: 0px;
      font-family: 'damionregular', "Damion", cursive;
      text-transform: capitalize;
      font-size: 1.4em; } }
  .navbar-default .navbar-nav > li > a :hover {
    color: #653d22; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #653d22; }

.navbar-brand {
  background: url(../images/mobile_logo.png) transparent no-repeat 0px 0px;
  overflow: hidden;
  text-indent: -1000px;
  width: 167px;
  height: 105px;
  position: absolute;
  left: 50%;
  top: -1px;
  margin-left: -83px;
  z-index: 50; }
  @media screen and (min-width: 600px) {
    .navbar-brand {
      background: url(../images/tab_logo.png) transparent no-repeat 0px 0px;
      left: 50%;
      width: 180px;
      height: 180px;
      margin-left: -90px !important; } }
  @media screen and (min-width: 1000px) {
    .navbar-brand {
      background: url(../images/logo.png) transparent no-repeat 0px 0px;
      left: 0px;
      width: 240px;
      height: 250px;
      margin-left: 0px !important; } }

.navbar-default .navbar-nav > li.current > a {
  color: #0f7881; }

@media screen and (min-width: 600px) {
  .navbar-default .navbar-nav > li a:after {
    content: "\2022";
    color: #a7a000;
    padding: 0px 0px 0px 20px; } }

.navbar-default .navbar-nav > li.last a {
  border-bottom: 0px; }

.navbar-default .navbar-nav > li.last a:after, .navbar-default .navbar-nav > li.quiz a:after {
  content: ""; }

@media screen and (min-width: 600px) {
  nav li.about_ribbon {
    background: url(../images/about.png) transparent no-repeat 0px 0px;
    width: 110px;
    height: 65px;
    position: absolute;
    right: 0px; } }
@media screen and (min-width: 600px) and (max-width: 1000px) {
  nav li.about_ribbon {
    right: -15px;
    top: -130px; } }

@media screen and (min-width: 600px) {
  .navbar-default .navbar-nav > li.about_ribbon > a {
    font-family: "latomedium", Helvetica, Arial, sans-serif;
    font-size: .75em;
    color: white;
    text-shadow: 2px 2px #77909d;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: .1em;
    padding: 20px; } }

@media screen and (min-width: 600px) and (max-width: 1000px) {
  .navbar-toggle {
    display: none; }

  .collapse {
    display: block;
    visibility: visible; }

  .navbar-default .navbar-collapse {
    background-color: white; }

  nav li {
    display: inline;
    float: left; }

  .navbar-default .navbar-nav > li > a {
    padding-bottom: 30px; }

  .navbar-header {
    float: left; } }
#foundation_ribon {
  position: relative;
  top: -30px; }

h2.ribbon_text.spot_text {
  width: 200px;
  left: 50%;
  margin-left: -100px;
  top: -11px;
  line-height: .9em; }

h2.ribbon_text.foundation_text {
  top: 0px; }

#spot_ribon {
  position: relative;
  top: -30px; }

.video_quote {
  margin-left: 20px;
  color: #653d22;
  font-family: 'carter_oneregular', sans-serif;
  margin-left: 0px; }

iframe {
  width: 270px;
  height: 160px; }
  @media screen and (min-width: 600px) {
    iframe {
      width: 590px;
      height: 330px; } }
  @media screen and (min-width: 1000px) {
    iframe {
      width: 660px;
      height: 370px; } }

.teal_cont, .teal_shdw {
  background: #32a4ae;
  padding: 30px 30px 20px;
  z-index: 1; }

  @media screen and (max-width: 599px) {
    .teal_cont, .teal_shdw {
      padding: 30px 15px 10px;
      background: #32a4ae; } }

  @media screen and (min-width: 600px) {
    .teal_cont, .teal_shdw {
      padding: 30px 15px 10px;
      background: #32a4ae; } }
  @media screen and (min-width: 1000px) {
    .teal_cont, .teal_shdw {
      width: 312px;
      background: #32a4ae;
      float: right;
      padding: 40px 30px 20px; } }
  .teal_cont img, .teal_shdw img {
    position: absolute;
    top: -26px;
    left: 50%;
    margin-left: -27px;
    max-width: 20%; }
    @media screen and (min-width: 600px) {
      .teal_cont img, .teal_shdw img {
        max-width: 25%; } }
    @media screen and (min-width: 1000px) {
      .teal_cont img, .teal_shdw img {
        top: -40px; } }
    .teal_cont img#people, .teal_shdw img#people {
      margin-left: -173px;
      top: -27px;
      max-width: 97%;
      margin-left: -130px; }
      @media screen and (min-width: 600px) {
        .teal_cont img#people, .teal_shdw img#people {
          margin-left: -173px;
          top: -24px; } }
      @media screen and (min-width: 1000px) {
        .teal_cont img#people, .teal_shdw img#people {
          top: -29px; } }
  .teal_cont span, .teal_shdw span {
    text-transform: uppercase;
    color: #daf8f7;
    display: block;
    line-height: 24px; }
    @media screen and (min-width: 1000px) {
      .teal_cont span, .teal_shdw span {
        line-height: 28px; } }
    .teal_cont span.invest, .teal_shdw span.invest {
      font-size: 1.07em; }
      @media screen and (min-width: 600px) {
        .teal_cont span.invest, .teal_shdw span.invest {
          font-size: 17px; } }
      @media screen and (min-width: 1000px) {
        .teal_cont span.invest, .teal_shdw span.invest {
          font-size: 1.15em; } }
    .teal_cont span.cost, .teal_shdw span.cost {
      font-size: 1.14em; }
      @media screen and (min-width: 600px) {
        .teal_cont span.cost, .teal_shdw span.cost {
          font-size: 0.94em; } }
      @media screen and (min-width: 1000px) {
        .teal_cont span.cost, .teal_shdw span.cost {
          font-size: 1.25em; } }
    .teal_cont span.billion, .teal_shdw span.billion {
      color: #1c6c73;
      display: block;
      font-family: "latobold", Helvetica, Arial, sans-serif; }
      @media screen and (min-width: 600px) {
        .teal_cont span.billion, .teal_shdw span.billion {
          font-size: 0.8em; } }
      @media screen and (min-width: 1000px) {
        .teal_cont span.billion, .teal_shdw span.billion {
          font-size: 1.1em; } }
    .teal_cont span.more, .teal_shdw span.more {
      font-size: 1.1em; }
      @media screen and (min-width: 600px) {
        .teal_cont span.more, .teal_shdw span.more {
          font-size: 0.8em;
          display: inline; } }
      @media screen and (min-width: 1000px) {
        .teal_cont span.more, .teal_shdw span.more {
          font-size: 1.1em; } }
    .teal_cont span.people, .teal_shdw span.people {
      font-size: 1.1em;
      color: #1c6c73;
      font-family: "latobold", Helvetica, Arial, sans-serif; }
      @media screen and (min-width: 600px) {
        .teal_cont span.people, .teal_shdw span.people {
          font-size: 0.8em;
          display: inline;} }
      @media screen and (min-width: 1000px) {
        .teal_cont span.people, .teal_shdw span.people {
          font-size: 1.2em; } }
    .teal_cont span.solicited, .teal_shdw span.solicited {
      font-size: 1.3em; }
      @media screen and (min-width: 600px) {
        .teal_cont span.solicited, .teal_shdw span.solicited {
          font-size: .8em; } }
      @media screen and (min-width: 1000px) {
        .teal_cont span.solicited, .teal_shdw span.solicited {
          font-size: 1.1em; } }
    .teal_cont span.offer, .teal_shdw span.offer {
      font-size: 17px; }
      @media screen and (min-width: 1000px) {
        .teal_cont span.offer, .teal_shdw span.offer {
          font-size: 1em; } }
    .teal_cont span.research, .teal_shdw span.research {
      text-transform: initial;
      font-size: 10.2px;
      line-height: 1.2em; }

.teal_shdw {
  background-color: #1c6c73;
  position: absolute;
  top: 10px;
  left: 30px;
  z-index: 0;
  width: 88%;
  height: 100%; }
  @media screen and (min-width: 600px) {
    .teal_shdw {
      left: 25px;
      width: 220px; } }
  @media screen and (min-width: 1000px) {
    .teal_shdw {
      width: 310px;
      left: 92px; } }

.people_box {
  padding-top: 22px; }
  @media screen and (min-width: 1000px) {
    .people_box {
      float: right;
      width: 450px;
      margin-right: 66px;
      padding-top: 30px;
      padding-bottom: 15px; } }
  @media screen and (min-width: 600px) {
    .people_box span {
      line-height: 1.2em; } }

@media screen and (min-width: 600px) {
  .people_box.teal_shdw {
    width: 320px; } }
@media screen and (min-width: 1000px) {
  .people_box.teal_shdw {
    float: right;
    width: 446px;
    left: 55px; } }

@media screen and (max-width: 599px) {
form#quiz-form .quiz_card input[type="radio"] + label {
background: #e8eac8;
border: solid #653d22 2px;
-webkit-appearance: none;
display: block;
padding: 0px;
border-radius: 100%;
position: relative;
margin-top: 5px;
margin-right: 12px;
margin-left: 0;
line-height: 0px;
height: 24px;
font-size: 15px;
float: left;
width: 24px;
}
}

#nav-about {
  padding-left:25px;
}

